CVE-2014-8762

NameCVE-2014-8762
DescriptionThe ajax_mediadiff function in DokuWiki before 2014-05-05a allows remote attackers to access arbitrary images via a crafted namespace in the ns parameter.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SuSE, Mageia, GitHub code/issues, web search, more)
ReferencesDSA-3059-1
NVD severitymedium (attack range: remote)
Debian Bugs766545

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
dokuwiki (PTS)wheezy, wheezy (security)0.0.20120125b-2+deb7u1fixed
jessie0.0.20140505.a+dfsg-4fixed
buster, sid0.0.20160626.a-2fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
dokuwikisource(unstable)0.0.20140505.a+dfsg-1medium766545
dokuwikisourcesqueeze(not affected)
dokuwikisourcewheezy0.0.20120125b-2+deb7u1mediumDSA-3059-1

Notes

[squeeze] - dokuwiki <not-affected> (Vulnerable code not present)

Search for package or bug name: Reporting problems